DLA-1630-1

NameDLA-1630-1
Descriptionlibav - security update
SourceDebian LTS
ReferencesCVE-2017-14055, CVE-2017-14056, CVE-2017-14057, CVE-2017-14170, CVE-2017-14171, CVE-2017-14767, CVE-2017-15672, CVE-2017-17130, CVE-2017-9993, CVE-2017-9994, CVE-2018-14394, CVE-2018-1999010, CVE-2018-6621, CVE-2018-7557

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libav (PTS)jessie6:11.12-1~deb8u1vulnerable
jessie (security)6:11.12-1~deb8u9fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libavsourcejessie6:11.12-1~deb8u4

Search for package or bug name: Reporting problems